  /* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display: block;}
mark, rp, rt, ruby, summary, time {display: inline;}

/* Global properties ======================================================== */

html {width: 100%;}

body { 	 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%; 
	color: #666;
	min-width: 980px;
	background: #fff;
	font-size: 0.75em;
	line-height: 20px;
}

form { padding: 0; margin: 0; }

.bg {width: 100%; background: url(/images/bg-top.jpg) center 0 no-repeat;}

.main {
	width: 990px;
	padding: 0;
	margin: 0 auto;
	position: relative;
}
.container {
	background: #fff;
}

a {color: #1799cf; outline: none;}
a:hover {text-decoration: none;}

.clear {clear: both; width: 100%; line-height: 0; font-size: 0;}

.col-1, .col-2, .col-3 {float: left;}
#order_form .col-1 {width: 310px; margin-right: 10px;}
#order_form .col-2 {width: 310px;}

/*
.wrapper { 
  padding: 20px 0 0 0; 
  width: 100%; 
  overflow: hidden;
}
*/
.wrapper {
  width: 100%;
  overflow: hidden;
}
.extra-wrap {width: 100%;}
.img-wrap {overflow: hidden;}
.l_height {line-height: 19px;}
 
.p1 {margin-bottom: 9px;}
.p2 {margin-bottom: 15px;}
.p3 {margin-bottom: 30px;}
.p4 {margin-bottom: 36px;}
.p5 {margin-bottom: 12px;}

.indent {padding-bottom: 10px;}

.reg {text-transform: uppercase;}

.fleft {float: left;}
.fright {float: right;}

.color-1 {color: #fff;}
.color-2 {color: #000;}
.color-3 {color: #f55402;}

ol {
  margin: 5px 0 0 10px;
}
ol li {
  list-style-type: decimal;
  margin: 0 0 5px 10px;
}
ol li ol {
  margin: 5px 0 0 10px;
}
ol li ol li {
  margin: 0 0 0 10px;
}


/*********************************boxes**********************************/

.img-indent {float: left; margin: 0 10px 0px 0;}	
.img-indent2 {float: left; margin: 0 20px 0px 0;}	

.sf-menu li a,
.list-1 li a,
.list-2 li a,
.link,
.logo {text-decoration: none;}	


/*********************************header*************************************/

header {
  padding-top: 18px; 
  max-height: 528px; 
  background: url(/images/header_bg.jpg) center 0 no-repeat #181516; 
  position: relative; 
  /*z-index: 50;*/
  border-bottom: solid 1px #fff;
}
.inner {
	width: 950px;
	margin: 0 auto;
	position: relative;
}
nav img#logo {
  float: left;
  margin: 6px 0 0 6px;
/*
  position: absolute;
  left: 6px;
  top: 6px;
*/
}
nav {
  background: url(/images/nav_bg.gif) 0 0 repeat-x #000;
  position: relative;
  z-index: 200 !important;
  width: 100%;
}
.sf-menu {
  position: relative;
	z-index: 2000 !important;
  float: right; 
  padding: 0px 0px 0 0;
}
.sf-menu > li {
	float: left;
	font-size: 16px;
	line-height: 1.2em;
}
.sf-menu li {
	position: relative;
	z-index: 2000 !important;
}	
.sf-menu > li > a {
	display: block;
	color: #fff;
	padding: 21px 10px 18px 10px;
	background: url(/images/menu_separator.gif) 0 1px no-repeat;
}
.sf-menu li:first-child a {background: none;}	
.sf-menu li .active, .sf-menu li a:hover, .sf-menu > li.sfHover > a {color: #f8b717;} 

.sf-menu ul {
	position: 		absolute;
	top: 			-999em;
	width: 			210px; /* left offset of submenus need to match (see below) */
	z-index: 999 !important;
}
.sf-menu ul li {
	line-height: 25px;
	background: #302d2d;
	border: solid 1px #1f1d1e;
	border-bottom: none;
}
.z-index {z-index: 100;}
.sf-menu ul li a {
	display: inline-block;
	font-size: 12px;
	color: #fff;
	padding: 0px 0 2px 10px;
	width: 198px;
}
.sf-menu ul li:hover a, .sf-menu ul > li.sfHover > a {
	color: #fff;
	background: #f55402;
}
.sf-menu ul li:hover, .sf-menu > ul > li.sfHover {
	border-color: #f55402;
}	
.sf-menu ul li 	
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 			0px;
	top: 			57px; /* match top ul list item height */
	z-index: 		999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top: 			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 			204px; /* match ul width */
	top: 			40px;
	background: none;
	padding: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top: 			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 			10em; /* match ul width */
	top: 			0;
}
.slider_box {
	/*background: url(/images/header_inner_tail.gif) 0 0 repeat-x;
	padding-top: 51px;*/
	padding-top: 20px;
	position: relative;
	overflow: hidden;
}
.slider_box.small {
	padding-bottom: 20px;
}	
.slider {
	position: relative;
	height: 399px;
	overflow: hidden;
}	
.items { display: none; }
.pagination {
	position: absolute;
	overflow: hidden;
	right: 20px;
	top: 368px;
	z-index: 99;
}
.pagination li {
	float: left;
	margin-left: 3px;
}	
.pagination li:first-child {margin: 0;}
.pagination li a {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(/images/pagination.png) right 0 no-repeat;
}
.pagination li.current a, .pagination li a:hover {
	background-position: 0 0;
}
.block_wrap {
	background: url(/images/banners_block_bg.jpg) 0 0 no-repeat;
	overflow: hidden;
}	
.adv_block {
	width: 316px;
	color: #ccc;
	float: left;
	background: url(/images/banner_block_separator.gif) 0 0 no-repeat;
	line-height: 18px;
}	
.adv_block:first-child {background: none;}	
.adv_block .padding {
	padding: 17px 20px 20px 20px;
}	
.adv_block strong {
	color: #f8b717;
	font-weight: normal;
	font-size: 16px;
	display: block;
	margin-bottom: 7px;
}	
.adv_block p {
	margin-bottom: 6px;
}
/*********************************content*************************************/
#content {
  background: url(/images/content_bg_tail.gif) 0 0 repeat-x; 
  position: relative; 
  z-index: 1; 
  padding-bottom: 41px;
}
#content .container {
	padding-top:30px;
}
h3 {
	font-size: 34px;
	line-height: 1.2em;
	color: #f55402;
}
h3 span {
	color: #000;
	font-size: 24px;
	line-height: 1.2em;
	padding-top: 9px;
	display: inline-block;
}	
h4 {
	color: #000;
	font-size: 24px;
	line-height: 1.2em;	
	margin-bottom: 9px;
}	
h5 {
	color: #000;
	font-size: 22px;
	line-height: 1.2em;
}	
h6 {
	color: #000;
	margin: 0 0 10px 0;
	font-size: 14px;
	line-height: 18px;
}	
.large_text {
	font-size: 15px;
	color: #f55402;
	line-height: 20px;
	text-shadow: 0px 0px 1px rgba(245,84,2,0.52);
}	
.line_hor {
	height: 1px;
	background: url(/images/line_hor_bg.gif) 0 0 repeat-x;
}	

.scroll {overflow: auto; height: 180px; position: relative;}
.scroll .padding-right {height: 1%; padding-right: 50px;}

.box {width: 100%; min-height: 295px; background: url(/images/bg-box.png) 0 0 repeat;}
.box .padding {padding: 50px 65px 30px 68px;}

.list-1 li {
	line-height: 22px;
	padding-left: 12px; 
	background: url(/images/marker-2.gif) 0 8px no-repeat;
}
.list-1 li a {
	color: #fff;
}
.list-1 li a:hover {
	color: #1799cf;
}
.list-2 li {
	border: solid 1px #c6bdc0;
	border-top: none;
}	
.list-2 li:first-child {
	border-top: solid 1px #c6bdc0;
}	
.list-2 a {
	overflow: hidden;
	padding: 9px 9px 10px 9px;
	display: block;
	color: #797677;
	background: #cecece;
	line-height: 18px;
}	
.list-2 li a.alt {
	background: #e6e6e6;
}	
.list-2 li a strong {
	color: #000;
}
.list-2 li a figure {
	float: left;
	margin-right: 18px;
}	
.list-2 li a:hover {
	color: #f55402;
}	
.list-2 li a:hover strong {
	color: #fff;
}	
.list-2 li a p {
	padding-top: 6px;
}	
.list-3 li {
	line-height: 20px;
	padding: 0 0 4px 29px;
	background: url(/images/list3_marker.gif) 0 2px no-repeat;
	margin-bottom: 6px;
}	
.list-3 li a {
	font-size: 14px;
	color: #6c6a6b;
	text-decoration: none;
}	
.list-3 li a:hover {
	color: #f55402;
}	

.link:hover {text-decoration: underline;} 

.link-1, .link-2 {
	display: inline-block;
	background: #f55402;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	line-height: 1.2em;
	padding: 7px 8px 6px 6px;
}
.link-1:hover {
	color: #000;
}	
dl.addressl {line-height: 19px;}
dl.addressl span {
	float: left;
	width: 71px;
}
dl.addressl dt {
	margin-bottom: 6px;
}	
dl.dl_1 {
	font-size: 15px;
	line-height: 20px;
	color: #252323;
}
dl.dl_1 a {
	text-decoration: none;
	color: #252323;
}	
dl.dl_1 a:hover {
	text-decoration: underline;
}	
.map {
	float: left;
	margin-right: 20px;
}
.map iframe {
	width: 299px;
	height: 264px;
	overflow: hidden;
} 
.quote_block {
	display: block;
	text-decoration: none;background: url(/images/quote_block_bg.png) 0 101% no-repeat #f5f4f5;
	position: relative;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	color: #6c6a6b;
	border-left: solid 1px #f5f4f5;
	border-top: solid 1px #f5f4f5;
	margin-bottom: 1px;
}	
.quote_block strong {
	display: block;
	color: #f55402;
	line-height: 16px;
	font-size: 13px;
}
.quote_block em {
	font-size: 13px;
}	
.quote_block .padding {
	padding: 14px 15px 26px 18px;
}	
.img_block {
	width: 202px;
	padding: 10px 10px 15px 10px;
	background: #181516;
	float: left;
	margin-left: 20px;
}	
.img_block:first-child {margin: 0;}	
.img_block strong {
	display: block;
	color: #fff;
	line-height: 1.2em;
	font-size: 18px;
	margin-bottom: 2px;
}	
.img_block span {
	color: #f55402;
	font-size: 15px;
	line-height: 1.2em;
	text-shadow: 0 0 1px #f55402;
	margin-bottom: 20px;
	display: block;
}	
.img_block .padding {
	padding: 28px 2px 10px 2px;
}	
.lightbox-image {
	position: relative;
	overflow: hidden;
	display: block;
}
.lightbox-image img {
	position: relative;
	z-index: 2;
}
.lightbox-image span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(/images/magnify.png) no-repeat 50% 50%;
	z-index: 1;
}
#order_form {
	margin: 0; 
	padding: 7px 0 0;
	line-height: 1em;
}
#order_form span {
	display: block;
	margin-bottom: 10px;
}	
#order_form input {
	margin: 0;
	border-left: solid 1px #c7c6c7;
	border-top: solid 1px #c7c6c7;
	border-right: solid 1px #f0f0f0;
	border-bottom: solid 1px #f0f0f0;
	position: relative;
	background: #f5f4f5;
	padding: 8px 10px 9px;
	width: 287px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}	
#order_form .rowElem {
	height: 70px;
}	
#order_form .rowElem.last {
	height: 89px;
}
#order_form figure {
	padding: 3px 0 14px;
}	
#order_form input[name=captcha_code] {
	width: 609px;
} 
#order_form .buttons {
	padding-top: 20px;
}	
#order_form .buttons a, #contact-form .btns a {
	padding: 8px 12px 4px;
	margin-right: 8px;
	cursor: pointer;
}	
#order_table {width: 100%; border-bottom: solid 1px #d9d9d9;}	
#order_table thead th {
	background: url(/images/thead_bg.gif) 0 0 repeat-x;
	color: #fff;
	padding: 18px 0 16px;
}	
#order_table thead th.item1 {
	width: 136px;
	border-left: solid 1px #000;
	padding-right: 4px;
}	
#order_table thead th.item2 {
	width: 315px;
}	
#order_table thead th.item3 {
	width: 97px;
}	
#order_table tbody tr:first-child td {padding-top: 20px;}	
#order_table tbody tr td {
	border-right: solid 1px #d9d9d9;
	padding: 18px 0 0px 19px;
	font-size: 13px;
}	
#order_table tbody tr td.item3 {
	text-align: center;
	padding: 14px 0 0 0;
}	
#order_table tbody tr td:first-child {border-left: solid 1px #d9d9d9;}	
#order_table tbody tr.last td {padding-bottom: 22px;}
#contact-form{
	line-height: 1em;
	margin: 0;
	padding: 6px 0 0;
}
#contact-form .title {
	display: block;
	padding-bottom: 5px;
	font-size: 12px;
	line-height: 20px;
}	
#contact-form textarea, #contact-form input {
	margin: 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border-top: solid 1px #c7c6c7;
	border-left: solid 1px #c7c6c7;
	border-right: solid 1px #efefef;
	border-bottom: solid 1px #efefef;
	padding: 9px 5px 10px;
	background: #f5f4f5;
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	width: 298px;
	position: relative;
	outline: none;
	box-shadow: none;
}	
#contact-form textarea {
	overflow: auto;
	height: 344px;
}	
#contact-form label {
	min-height: 70px;
	display: block;
}	
#contact-form label.message {
	min-height: 200px;
}	
#contact-form .error, #contact-form .empty, #contact-form .success {
	display: none;
}	
#contact-form .btns a {
	margin-right: 10px;
}	
#contact-form .error, #contact-form .empty {
	color: red;
	padding: 5px 0;
}	
#contact-form .btns {
	padding: 20px 0px 0 0;
}	
.privacy_link {
	color: #000;
	font-size: 15px;
	text-decoration: none;
	text-shadow: 0px 0px 1px rgba(0,0,0,0.82);
}	
.privacy_link:hover {
	text-decoration: underline;
}	
/****************************footer************************/
footer {
  margin: 0 auto;
  width: 970px;
	padding: 20px 0 20px 20px;
	position: relative;
	line-height: 1.2em;
	overflow: hidden;
}
.footer_menu_end {
  float: left;
  margin: 0;
}	
.footer_menu {
  float: left;
  margin: 0 30px 0 0;
}	
.footer_menu li {
  margin: 0 0 5px 0;
}	
.footer_menu li a {
	text-decoration: none;
	color: #fff;
}	
.footer_menu li a:hover {
	text-decoration: underline;
}
.footer_menu li a.active {
	color: #f55402;
}	
footer > div > a {
	display: inline-block;
	text-decoration: none;
	padding-left: 13px;
	color: #f55402;
}	
footer a:hover {
	text-decoration: underline;
}	

.list-services {overflow: hidden; padding: 0px 0px 0px 0px;}
.list-services li {float: left; padding: 0 0 0 10px;}

ul.bullets { margin: 10px 0 20px 0; }
ul.bullets li { list-style-type: disc; margin: 0 0 5px 30px; }

.hideit { display: none; }



/*******************exceptions************************/

#page1 header { z-index: 100; }
#page1 #content .container { padding-top: 160px; }
#page2 #content {}
#page3 #content {}
#page4 #content {}
#page5 #content {}
#page6 #content .container { padding-top: 0px; }
#page6 #content { z-index: 50; }
#page7 #content .container { padding-top: 20px; }



/******************* TEMPLATE OVERRIDES ************************/

.grid_15 table { width: 100%; }

.vid-thumb {
  float: left;
  margin: 0 0 20px 0;
  width: 50%;
  padding-top: 5px;
  line-height: 13px;
}
.vid-thumb a.action {
  display: inline-block;
  padding-top: 6px;
}
.vid-thumb img {
  float: left;
  margin: -5px 10px 0 0;
  border: 1px solid #484747;
}